﻿/* Styles for contact page boxes */

#hr_line {
	clear: both;
}
hr {
	clear: both;
	padding: 5px;
	height: 1px;
	color: #e5e5e5 ;
}

#box1, #box2, #box3 {
	width: 1080px;
	overflow: auto;
    border: 1px #e5e5e5 solid;
	background-color: #f6f6f6;
	margin: 10px;
    padding: 15px;
    clear: both;
}

#box1 h3, box2 h3, box3 h3 {
	color: #4f4f4f;
	font-family: Dosis, sans-serif;
	font-weight: normal;
	color: #4f4f4f;
}

#details1, #details2, #details3 {
	font-weight: normal;
	font-size: 10pt;
	width: 250px;
	float: left;
}
#map_canvas_Dun, #map_canvas_Akl, #map_canvas_Qtn  {
	height: 475px;
	float: right;	
	margin: 0;
    background-color: black;
}

#sidebar_top p, #sidebar_bottom p {
	font-size: 10pt;
	font-weight: normal;
	color: #4f4f4f;
}
/* Fix page layout for wide page */
#sidebar {
	display: none;
}
#content {
		margin: 0;

}